Home Forums Themes Ruby Build problem with the WPbakery plugin

problem with the WPbakery plugin

  • Author
    Posts
  • #51659

    Paulinemontillet
    Participant

    Hi supporter !
    My website url : http://www.flexhone.fr/wordpress
    Description about error:

    Hello I just bought the Ruby Build plugin and I have installation problems. I can not update the WPbakery plugin. I do not have a license because I bought it with the theme. Can you update it?

    Thank you

Cannot reply in this topic, If you have any issue, please create new topic